<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true">
    <ProgressBar
        android:id="@+id/progressbar"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:visibility="invisible"
        app:layout_anchor="@id/layout"
        app:layout_anchorGravity="center" />
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:id="@+id/layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="16dp"
        tools:context=".QuoteAddUpdateActivity">

        <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="16dp">
            <EditText
                android:id="@+id/edt_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Title"
                android:inputType="textCapSentences"
                android:maxLines="1" />
        </com.google.android.material.textfield.TextInputLayout>
        <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="16dp">
            <EditText
                android:id="@+id/edt_description"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Description"
                android:inputType="textCapSentences"
                android:maxLines="1" />
        </com.google.android.material.textfield.TextInputLayout>

        <Button
            android:id="@+id/btn_submit"
            style="@style/Base.Widget.AppCompat.Button.Colored"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Submit" />
    </LinearLayout>
</androidx.coordinatorlayout.widget.CoordinatorLayout>


